Initial commit
diff --git a/templates/etc/rc.local b/templates/etc/rc.local
new file mode 100644
index 0000000..7eb7ab1
--- /dev/null
+++ b/templates/etc/rc.local
@@ -0,0 +1,14 @@
+#!/bin/sh -e
+#
+# rc.local
+#
+# This script is executed at the end of each multiuser runlevel.
+# Make sure that the script will "exit 0" on success or any other
+# value on error.
+#
+# In order to enable or disable this script just change the execution
+# bits.
+
+route add -net {{ control_net }} gw {{ gateway }} || true
+
+exit 0
\ No newline at end of file